package _VisualDVM;
import java.io.File;
public class TestingServerProperties extends VisualDVMProperties {
    public TestingServerProperties() {
        Mode = _VisualDVM.Mode.Testing;
    }
    public TestingServerProperties(File file_in) {
        super(_VisualDVM.Mode.Testing, file_in);
    }
}
